<template>
	<div class="blank-layout"><nuxt /></div>
</template>

<script>
export default {
	name: 'BlankLayout'
}
</script>

<style lang="scss">
#__nuxt,
#__layout,
.blank-layout {
	height: 100%;
}
</style>

<style lang="scss" scoped>
.blank-layout {
	display: flex;
	align-items: center;
	justify-content: center;
}
</style>
